/* GLOBAL FORM STYLES */

/* BOOTSTRAP DEFAULT OVERRIDES */
.btn-group>.btn, .btn-group-vertical>.btn {
	float:none;
	position:inherit;
}

.form-control {
	height:40px;
	border: 2px solid #e6e6e6;
    border-radius: 6px;
	margin-bottom: 10px;
	
	padding:0px 12px;
}

form fieldset {
	width:100%;
}

form label {
	font-weight:700;
}

form ol, form ul {
	list-style-type: none;
	padding:0px;
}

form li.disposalMethod {
	height: 50px;
}

/*
form li .radio {
	margin: 10px 0px 0px;
	height:40px;
	line-height:40px;
	padding:0px;
}

form li .radio label {
	display: inline-block;
	font-weight: 400;
	cursor: pointer;
	min-width: 15%;
}	
*/
			
/*
form li label[for='disposalMethod-buy'], form li label[for='disposalMethod-rent'],
form li label[for='lookingTo-buy'], form li label[for='lookingTo-rent'],
form li label[for='preferredContactMethod-Phone'], form li label[for='preferredContactMethod-Email'],
form li label[for='mailList-Yes'], form li label[for='mailList-No'],
form li label[for='applicantSmoking-Yes'], form li label[for='applicantSmoking-No'],
form li label[for='applicantStudent-Yes'], form li label[for='applicantStudent-No'],
form li label[for='applicant2Smoking-Yes'], form li label[for='applicant2Smoking-No'],
form li label[for='applicant2Student-Yes'], form li label[for='applicant2Student-No'],
form li label[for='declarationEvicted-Yes'], form li label[for='declarationEvicted-No'],
form li label[for='declarationDeductions-Yes'], form li label[for='declarationDeductions-No'] {
	width: 40%;
	float: left;
	margin:7px 10px 0px 0px;
	font-size: 15px;
	line-height: 25px;
	letter-spacing: 1px;
}
*/
			
/*
w
*/

form li .checkbox {
	margin: 10px 0px 0px;
	padding:0px;
}

form li .checkbox label {
	min-width: 45%;
	float: left;
	clear:none;
	letter-spacing: 1px;
}

form li .input-checkbox {
	-webkit-appearance: none;
	-moz-appearance: none;
	display: inline-block;
	float: left;
	border-radius: 5px;
	border-style: solid;
	border-width: 2px;
	border-color: #c1c1c1;
	height: 25px;
	width: 25px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px !important;
	text-align: center;
	cursor:pointer;
}

form li .input-checkbox:checked::before {
	content: '\2713';
	display: block;
	float: left;
	text-align: center;
	font-size: 16px;
	line-height: 20px;
	width: 100%;
	height: 100%;
	color: #c1c1c1;
}

form p.hint {
	display:none;
}


form #fieldset-buttonArea legend {
	display:none;
}

.btn-default {
	background-color:rgba(255, 255, 255, 1) !important;
	border: 2px solid #e6e6e6;
    border-radius: 6px;
	height:40px;
}

.btn-default:hover {
	height:40px;
	border: 2px solid #e6e6e6;
}



/* QUICKSEARCH - CORPORATE HOMEPAGE */

.qsHeading {
	float:left;
	clear:both;
	display:block;
	width:100%;
	margin:0px;
}

.corporateHomeQS #SelectOffice, .corporateHomeQS #StaffSearch,
.corporateHomeQS #SelectOffice #fieldset-selectOffice,
.corporateHomeQS #StaffSearch #fieldset-staffSearch,

.corporateListQS #SelectOffice, .corporateListQS #StaffSearch,
.corporateListQS #SelectOffice #fieldset-selectOffice,
.corporateListQS #StaffSearch #fieldset-staffSearch,

.agencyHomeQS #SelectOffice, .agencyListQS #StaffSearch,
.agencyHomeQS #SelectOffice #fieldset-selectOffice,
.agencyListQS #StaffSearch #fieldset-staffSearch,

.agencyHomeQS #SelectOffice, .agencyListQS #StaffSearch,
.agencyHomeQS #SelectOffice #fieldset-selectOffice,
.agencyListQS #StaffSearch #fieldset-staffSearch {
	width:100%;
}

.corporateHomeQS #quicksearchbuy legend,
.corporateHomeQS #quicksearchrent legend,
.corporateHomeQS #quicksearchsold legend,
.corporateHomeQS #SelectOffice legend,
.corporateHomeQS #StaffSearch legend,
.corporateHomeQS #quicksearchbusiness legend,
.corporateHomeQS #quicksearchcommercial legend,

.corporateListQS #quicksearchbuy legend,
.corporateListQS #quicksearchrent legend,
.corporateListQS #quicksearchsold legend,
.corporateListQS #SelectOffice legend,
.corporateListQS #StaffSearch legend,
.corporateListQS #quicksearchbusiness legend,
.corporateListQS #quicksearchcommercial legend,

.corporateMapListQS #quicksearchMapSearch legend,

.agencyHomeQS #quicksearchbuy legend,
.agencyHomeQS #quicksearch legend,
.agencyHomeQS #quicksearchrent legend,
.agencyHomeQS #quicksearchsold legend,
.agencyHomeQS #SelectOffice legend,
.agencyHomeQS #StaffSearch legend,
.agencyHomeQS #quicksearchbusiness legend,
.agencyHomeQS #quicksearchcommercial legend,

.agencyListQS #quicksearchbuy legend,
.agencyListQS #quicksearch legend,
.agencyListQS #quicksearchrent legend,
.agencyListQS #quicksearchsold legend,
.agencyListQS #SelectOffice legend,
.agencyListQS #StaffSearch legend,
.agencyListQS #quicksearchbusiness legend,
.agencyListQS #quicksearchcommercial legend,

.agencyMapListQS #quicksearchMapSearch legend {
	display:none;
}

.corporateHomeQS #quicksearchbuy ol,
.corporateHomeQS #quicksearchrent ol,
.corporateHomeQS #quicksearchsold ol,
.corporateHomeQS #SelectOffice ol,
.corporateHomeQS #StaffSearch ol,
.corporateHomeQS #quicksearchbusiness ol,
.corporateHomeQS #quicksearchcommercial ol,

.corporateListQS #quicksearchbuy ol,
.corporateListQS #quicksearchrent ol,
.corporateListQS #quicksearchsold ol,
.corporateListQS #SelectOffice ol,
.corporateListQS #StaffSearch ol,
.corporateListQS #quicksearchbusiness ol,
.corporateListQS #quicksearchcommercial ol,

.corporateMapListQS #quicksearchMapSearch ol,

.agencyHomeQS #quicksearchbuy ol,
.agencyHomeQS #quicksearch ol,
.agencyHomeQS #quicksearchrent ol,
.agencyHomeQS #quicksearchsold ol,
.agencyHomeQS #SelectOffice ol,
.agencyHomeQS #StaffSearch ol,
.agencyHomeQS #quicksearchbusiness ol,
.agencyHomeQS #quicksearchcommercial ol,

.agencyListQS #quicksearchbuy ol,
.agencyListQS #quicksearch ol,
.agencyListQS #quicksearchrent ol,
.agencyListQS #quicksearchsold ol,
.agencyListQS #SelectOffice ol,
.agencyListQS #StaffSearch ol, 
.agencyListQS #quicksearchbusiness ol,
.agencyListQS #quicksearchcommercial ol,

.agencyMapListQS #quicksearchMapSearch ol {
	list-style-type:none;
	padding:0px;
	margin:15px 0px 0px;
}

.corporateHomeQS #quicksearchbuy li,
.corporateHomeQS #quicksearchrent li,
.corporateHomeQS #quicksearchsold li,
.corporateHomeQS #SelectOffice li,
.corporateHomeQS #StaffSearch li,
.corporateHomeQS #quicksearchbusiness li,
.corporateHomeQS #quicksearchcommercial li,

.corporateListQS #quicksearchbuy li,
.corporateListQS #quicksearchrent li,
.corporateListQS #quicksearchsold li,
.corporateListQS #SelectOffice li,
.corporateListQS #StaffSearch li,
.corporateListQS #quicksearchbusiness li,
.corporateListQS #quicksearchcommercial li,

.corporateMapListQS #quicksearchMapSearch li,

.agencyHomeQS #quicksearchbuy li,
.agencyHomeQS #quicksearch li,
.agencyHomeQS #quicksearchrent li,
.agencyHomeQS #quicksearchsold li,
.agencyHomeQS #SelectOffice li,
.agencyHomeQS #StaffSearch li,
.agencyHomeQS #quicksearchbusiness li,
.agencyHomeQS #quicksearchcommercial li,

.agencyListQS #quicksearchbuy li,
.agencyListQS #quicksearch li,
.agencyListQS #quicksearchrent li,
.agencyListQS #quicksearchsold li,
.agencyListQS #SelectOffice li,
.agencyListQS #StaffSearch li,
.agencyListQS #quicksearchbusiness li,
.agencyListQS #quicksearchcommercial li {
	padding:0px 5px;
	margin:10px 0px 0px;
}

.corporateHomeQS #quicksearchbuy li label,
.corporateHomeQS #quicksearchrent li label,
.corporateHomeQS #quicksearchsold li label,
.corporateHomeQS #SelectOffice li label,
.corporateHomeQS #StaffSearch li label,
.corporateHomeQS #quicksearchbusiness li label,
.corporateHomeQS #quicksearchcommercial li label,

.corporateListQS #quicksearchbuy li label,
.corporateListQS #quicksearchrent li label,
.corporateListQS #quicksearchsold li label,
.corporateListQS #SelectOffice li label,
.corporateListQS #StaffSearch li label,
.corporateListQS #quicksearchbusiness li label,
.corporateListQS #quicksearchcommercial li label,

.corporateMapListQS #quicksearchMapSearch li label,

.agencyHomeQS #quicksearchbuy li label,
.agencyHomeQS #quicksearch li label,
.agencyHomeQS #quicksearchrent li label,
.agencyHomeQS #quicksearchsold li label,
.agencyHomeQS #SelectOffice li label,
.agencyHomeQS #StaffSearch li label,
.agencyHomeQS #quicksearchbusiness li label,
.agencyHomeQS #quicksearchcommercial li label,

.agencyListQS #quicksearchbuy li label,
.agencyListQS #quicksearch li label,
.agencyListQS #quicksearchrent li label,
.agencyListQS #quicksearchsold li label,
.agencyListQS #SelectOffice li label,
.agencyListQS #StaffSearch li label,
.agencyListQS #quicksearchbusiness li label,
.agencyListQS #quicksearchcommercial li label {
	display:none;
}

.corporateHomeQS #quicksearchbusiness li .radio label,
.corporateHomeQS #quicksearchcommercial li .radio label,
.corporateListQS #quicksearchbusiness li .radio label,
.corporateListQS #quicksearchcommercial li .radio label,

.agencyHomeQS #quicksearchbusiness li l.radio label,
.agencyHomeQS #quicksearchcommercial li .radio label,
.agencyListQS #quicksearchbusiness li .radio label,
.agencyListQS #quicksearchcommercial li .radio label {
	display:block;
	color:rgba(255, 255, 255, 1);
}

#quicksearchbusiness li input[type='radio'],
#quicksearchcommercial li input[type='radio'] {
	border-color:rgba(255, 255, 255, 1);
}

#quicksearchbusiness li input[type='radio']:checked::before,
#quicksearchcommercial li input[type='radio']:checked::before {
	color:rgba(255, 255, 255, 1);
}

.corporateHomeQS #fieldset-quickSearchSubmit ol,
.corporateListQS #fieldset-quickSearchSubmit ol,

.agencyHomeQS #fieldset-quickSearchSubmit ol,
.agencyHomeQS #fieldset-quickSearchSubmit ol,
.agencyListQS #fieldset-quickSearchSubmit ol,
.agencyListQS #fieldset-quickSearchSubmit ol {
	margin:0px;
}

.corporateHomeQS #fieldset-quickSearchSubmit,
.corporateListQS #fieldset-quickSearchSubmit,

.agencyHomeQS #fieldset-quickSearchSubmit,
.agencyListQS #fieldset-quickSearchSubmit {
	width:100%;
	display:block;
}

.atropos #fieldset-quickSearchSubmit li.search {
	width:25%;
}








/* SORT RESULTS */

#searchResultsSortOrder ol {
	width:100%;
}

#searchResultsSortOrder li {
	padding:0px;
}



/* CONTACT AGENT - PROPERTY DETAIL */

#Contact fieldset legend {
	border-bottom:none;
	font-weight: 700;
}

#Contact label {
	display:block;
}

#Contact ol {
	padding:0px;
	list-style-type:none;
}

#Contact ol .form-group {
	width:100%;
	padding:0px;
}

#Contact ol .form-control {
	margin-bottom:0px;
}

/* Print Brochure */
form#make_pdf {
	margin: 0px;
	width: 100%
}



/* EMAIL A FRIEND - PROPERTY DETAIL */

#EmailAFriend fieldset legend {
	border-bottom:none;
	font-weight: 700;
}

#EmailAFriend ol {
	padding:0px;
	list-style-type:none;
}

#EmailAFriend ol .form-group {
	width:100%;
	padding:0px;
}

#EmailAFriend ol .form-control {
	margin-bottom:0px;
}



/* PROPERTY ALERT */

#myfinder fieldset {
	width:100%;
}

#myfinder fieldset legend {
	border-bottom:none;
	font-weight: 700;
}

#myfinder ol {
	padding:0px;
	list-style-type:none;
}

#myfinder li.myfLocations .checkbox label {
	min-width:25% !important;
}



/* MARKET APPRAISAL */

#MarketAppraisal fieldset {
	width:100%;
}

#MarketAppraisal fieldset legend {
	border-bottom:none;
	font-weight: 700;
}

#MarketAppraisal ol {
	padding:0px;
	list-style-type:none;
}



/* RENTAL APPLICATION APPLICATION FORM */

#rentalapplication fieldset {
	width:100%;
}

#rentalapplication fieldset legend {
	border-bottom:none;
	font-weight: 700;
}

#rentalapplication label {
	display:block;
}

#rentalapplication ol {
	padding:0px;
	list-style-type:none;
}

/* REPAIR */
#RepairRequest li input[type='radio'] {
	margin-top:7px;
	min-width: 30px;
}


/* MAP SEARCH */

.agencyMapListQS h3, .agencyMapListQS h3 > .styleColor,
.corporateMapListQS h3, .corporateMapListQS h3 > .styleColor {
	color:rgba(255, 255, 255, 1);
	margin-top:20px;
}

.agencyMapListQS #quicksearchMapSearch label {
	display:none;
}

.agencyMapListQS #quicksearchMapSearch #fieldset-quickSearchbuy:before {
}

/* BOOTSTRAP BREAKPOINT - SMALL/MEDIUM DEVICES */

@media (max-width:992px) {

	/* 	PROPERTY ALERT */
	
	#myfinder li.categories .checkbox label {
		clear:left;
	}
	
	#myfinder li.myfLocations .checkbox label {
		min-width:50% !important;
	}
}

/* BOOTSTRAP BREAKPOINT - SMALL DEVICES */

@media (max-width:768px) {
	
	/* 	PROPERTY ALERT */
	
	#myfinder li.myfLocations .checkbox label {
		clear:left;
	}
}
